apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  name: ghost-ingress-opti-resource
spec:
  rules:
  - host: ghost.opti.io
    http:
      paths:
      - backend:
          serviceName: ghost-deploy-opti  # must match the service name of app with type ClusterIP
          servicePort: 2368
